@charset "UTF-8";

.container {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.title {
  margin-top: 180px;
  max-width: 900px;
  height: 40px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
  padding-left: 20px;
  border-bottom: 1px solid #464545;
}



h1 {
  font-size: 20px;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 30px;
  letter-spacing: 0.3em;

}

h2 {
  font-size: 17px;
  margin-bottom: 5px;
  padding-left: 20px;
  letter-spacing: 0.2em;
}

p {
  font-size: 14px;
  margin-bottom: 10px;
  padding-left: 20px;
}

.adjust-box {
  position: relative;
  width: 100%;
  background: #e5eaee;
  margin-bottom: 30px;
}

.adjust-box:before {
  content: "";
  display: block;
  padding-top: 65%; 
}

.box-inner {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%;
}
.box-inner.coming-soon{
  display: flex;
  align-items: center;
  justify-content: center;
  p{
  font-size: 1.25em;
  }
}

  .logo {
    position: absolute;
    max-width: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.graphic {
  position: absolute;
  max-width: 75%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
  
}


.graphic2 {
  position: absolute;
  max-width: 85%;
  max-height: 85%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.graphic3 {
  position: absolute;
  max-width: 70%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.logo2 {
  position: absolute;
  max-width: 30%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.web {
  position: absolute;
  max-width: 55%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.web2 {
  position: absolute;
  max-width: 65%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.web3 {
  position: absolute;
  max-width: 50%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.top {
  position: absolute;
  max-width: 37%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}

.top2 {
  position: absolute;
  max-width: 80%;
  top: 50%;
  left: 50%;
  filter: drop-shadow(5px 5px 5px #aaa);
  will-change: filter;  
  transform: translate(-50%, -50%);
}


.visual {
  margin-bottom: 100px;
}




.link-button-area {
  margin-top: 20px;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 100px;
}

.link-button-area p {
  font-size: 14px;
}

.link-button {
  text-align: center;
  background-color: #86a0a1;
  display: inline-block;
  width: 100%;
  line-height: 70px;
  border-radius: 10px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  transition: background-color 0.3s;
  margin-bottom: 20px;
  cursor: pointer;
  letter-spacing: .2em;

}

.link-button:hover {
  background-color: #1F2C5C;
  transition: background-color 0.7s;
}

/*-------------------------------スマホ*/


@media screen and (max-width: 800px) {

  

  .visual {
    margin-bottom: 70px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }


  .link-button-area
   {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }

  .title
  {
   width: 90%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 150px;
 }



}

/*-------------------------------スマホ2*/

@media screen and (max-width: 414px) {

  .title {
    margin-top: 120px;
  }


  h1 {
    font-size: 16px;
  }

  h2 {
    font-size: 14px;
    letter-spacing: 0.1em;
    padding-left: 5px;
  }

  p {
    padding-left: 5px;
  }

  .visual {
    margin-bottom: 50px;
  }

  .link-button {
    line-height: 55px;
  }

  .link-button-area {
    margin-bottom: 30px;
  }

}